# test-lbo

## Requirement
NodeJs & npm

## Project setup
```
npm install
```

### Compiles and hot-reloads for development
```
npm run serve
```
Access it through http://localhost:8080/

### Compiles and minifies for production
```
npm run build
```

### Lints and fixes files
```
npm run lint
```

### Customize configuration
See [Configuration Reference](https://cli.vuejs.org/config/).
